.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu,
.postmain
{
width: 100%; } #c390.component_ContentDisplay_Content {
 } #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
padding: 0 70px 0 110px;  } #c542 .plain_content div {font: 11px Tahoma; color: #FFF; padding-bottom: 5px;} #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
padding: 0;  } #c599{margin: 0 40px 0 147px;} #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
padding: 0;  } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c652.component_ContentDisplay_Content {
padding: 0;  } #c653.component_ContentDisplay_Content {
padding: 0;  } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
padding: 0;  } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c659 h2
{
color: #fff; } #c660.component_ContentDisplay_Content {
padding: 0;  } #c660 h2
{
margin-bottom: 15px; } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
padding: 20px 0 55px;  } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
padding: 0;  } #c784.component_ContentDisplay_Content {
padding: 0;  } #c786.component_ContentDisplay_Content {
padding: 0;  } #c788.component_ContentDisplay_Content {
padding: 0;  } #c789.component_ContentDisplay_Content {
padding: 0;  } #c792.component_ContentDisplay_Content {
padding: 0;  } #c821.component_ContentDisplay_Content {
padding: 0;  } #c821{margin-left: 61px; }#c821 h3{font-size: 18px;margin-bottom: 20px;} #c863.component_ContentDisplay_Content {
 } #c863 h2{color: #fff; } #c865.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
padding: 0;  } #c876.component_ContentDisplay_Content {
padding: 0;  } #c882.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
padding: 0px;  } #c887.component_ContentDisplay_Content {
 } .postmenu,.postmain{width: 100%; } #c889.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content{background: url('/site/metalcompany/images/basic_theme/a_bg.jpg') no-repeat scroll 0 0;padding: 70px 0;}#c889 h1{color: #fff;text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);} #c893.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content{background: url('/site/metalcompany/images/basic_theme/a_bg.jpg') no-repeat scroll 0 0;padding: 70px 0;}#c893 h1{color: #fff;text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);} #c897.component_ContentDisplay_Content {
 } .postmenu,.postmain{width: 100%; } #c898.component_ContentDisplay_Content {
 } .postmenu,.postmain{width: 100%; } #c900.component_ContentDisplay_Content {
padding: 0;  } #c901.component_ContentDisplay_Content {
padding: 0;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 .component_ContentDisplay_Content
{
padding: 0;
}
#c502 > table
{
padding-top: 10px; }
#c502 .component_Layout_Table
{
position: relative; }
#c667,
#c507
{
position: absolute;
top: 30%;
left: 50%;
margin-left: -86px;
z-index: 20;
}
#c502 h3
{
color: #fff; font: normal 25px montserrat;
background: rgba(51, 51, 51, 0.8);
margin: 0;
padding: 10px 0;
}
#c654,
#c658
{
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
}
#c654
{
background: rgba(64, 140, 181, 0.7); }
#c658
{	background: rgba(55, 102, 128, 0.7);
}
#c654 .component_edit,
#c658 .component_edit
{
display: none; }
#c506 .plain_content,
#c504 .plain_content
{
line-height: 0; } #c530.component_Layout_Table {
margin: 0px; padding: 0px;  } #c530 .component_ContentDisplay_Content
{
padding: 0;
}
#c530 > table
{
padding-top: 20px; }
#c530 h4
{
color: #fff; margin: 15px 0;
}
#c530 p
{
color: #fff; font-size: 12px;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547 > table {
margin: auto; padding: 50px 0;
}
#c547
{
background: url('/site/metalcompany/images/basic_theme/g_bg.jpg') no-repeat scroll 0 0; } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554 > table
{
margin: auto; padding: 70px 0;
}
#c554 td.c1
{
border-right: 1px solid #E9E9E9; }
#c554
{
background: url('/site/metalcompany/images/basic_theme/i_bg.jpg') repeat scroll 0 0; } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c765.component_Layout_Table {
margin: 0px; padding: 0;  } #c766.component_Layout_Table {
margin: 0px; padding: 0;  } #c782.component_Layout_Table {
margin: 0px; padding: 0;  } #c782 .component_ContentDisplay_Content{padding: 0; text-align: center;}#c782 table table .r1 .ltc{border: 1px solid #DFDFE1;vertical-align: middle;padding: 0;height: 224px !important;}#c782 table table .r2 .ltc{padding-top: 15px; } #c785.component_Layout_Table {
margin: 0px; padding: 0;  } #c785 .component_ContentDisplay_Content
{
padding: 0; text-align: center;
}
#c785 table table .r1 .ltc
{
border: 1px solid #DFDFE1;
vertical-align: middle;
padding: 0;
height: 224px !important;
}
#c785 table table .r2 .ltc
{
padding-top: 15px; } #c790.component_Layout_Table {
margin: 0px; padding: 0;  } #c790 > table
{
margin: auto; padding: 60px 0 50px;
}
#c790 td
{
vertical-align: middle; }
#c790 h4
{
font-size: 25px;
margin-bottom: 10px;
}
.postmainwrap
{
background: url('/site/metalcompany/images/basic_theme/f_bg_rep.jpg') repeat-x scroll 0 0;
}
.postmain
{
background: url('/site/metalcompany/images/basic_theme/f_shadow.jpg') no-repeat scroll center top; }
#c790
{
background: url('/site/metalcompany/images/basic_theme/f_bg.jpg') no-repeat scroll 40px bottom; } #c791.component_Layout_Table {
margin: 0px; padding: 0px;  } #c791 > table
{
margin: auto; padding: 70px 0;
}
#c791 h4
{
font: 18px;
color: #3E86AC;
margin: 20px 0;
line-height: 26px;
} #c796.component_Layout_Table {
margin: 0px; padding: 0;  } #c797.component_Layout_Table {
margin: 0px; padding: 0;  } #c798.component_Layout_Table {
margin: 0px; padding: 0;  } #c799.component_Layout_Table {
margin: 0px; padding: 0;  } #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c794.component_CustomerService_EmailOptin {
padding: 0;  } #c794
{
position: relative; margin-top: 15px;
}
#c794 input.zbtn
{
position: absolute;
left: 385px;
bottom: 2px;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c795.component_Misc_Form {
padding: 0;  } #c795 td.felement,#c795 td.flabel{display: block; width: 100%;}#c795 .felement input{border: none; padding: 9px 10px;font: normal 14px arial;color: #666666;width: 363px;} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
height:127px;
max-height:127px;
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_thumb .img_wrapper img{
max-height:127px;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c776.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } 
